{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "95fc530d-de2c-4b47-b553-e8d5b08cae41",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "95fc530d-de2c-4b47-b553-e8d5b08cae41"
}